<form #f="ngForm" (ngSubmit)="onSubmit(f)" >
  <div class="form-group">
    <label for="nome">Nome</label>
    <input type="text" class="form-control" id="nome" placeholder="Nome" name="nome" [(ngModel])="usuario.nome">
  </div>
  <div class="form-group">
    <label for="email">Email</label>
    <input type="text" class="form-control" id="email" placeholder="nome@email.com" name="email" [(ngModel)]="usuario.email">
  </div>
  <button type="submit" class="btn btn-primary">Submit</button>
</form>
